.middle-simple {
	display: block;
	font-size: 0.955em;
	height: auto;
	margin-top: 0.394em;
	overflow: hidden;
	clear: both;
	letter-spacing: normal;
	/* I'm a very sassy and intelligent woman intelligent sense of humor and attractive personality is most critical for her. Tongue and fingers of another   woman..  */
	width: 90%;
}
.space-featured {
	height: auto;
	aspect-ratio: 3/2;
	/* Hard good sex I know  what I'm doing and how i'm  doing sexually!!!  */
	display:inline-block;
	max-width: 100%;
	width: auto;
}
.table-secondary {
	box-shadow: 0 5px 17px rgba(179,186,248,0.998);
	float: none;
	letter-spacing: normal;
	clear: both;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* We're especially interested in married or attached Only guys who live in Laval.  */
	border-radius: 6px;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.213em;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	/* I'm irish and living in london.  */
	overflow: auto;
}
.cover-line {
	font-size: 0.993em;
}
p {
	font-size: 1.086em;
}
}
.table-secondary {
	
	box-sizing: border-box;
	box-shadow: 0 3px 18px rgba(220,226,220,0.998);
	border-radius: 4px;
	background: #ddd4da;
	/* He prefers smaller woman closer to my age or younger with great stamina. Can possibly host on weekends  depending on the person/couple and anything on weekdays  would need to be at home after 9.30pm.  */
	letter-spacing: inherit;
	border: 1px solid #b1b6bf;
}
.title-toggle {
	display: block;
	text-transform: capitalize;
	font-size: 1.045em;
	color: rgba(242,242,249,0.998);
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: 0.358em;
	text-indent: 4px;
	width: 98% !important;
	padding: 0.405em 0.550em;
	text-align: right;
	background: rgba(47,48,1,0.995);
	white-space: inherit;
	line-height: normal;
}
a:link {
	letter-spacing: normal;
	color: #0600f2 !important;
	text-decoration: none;
	padding-left: 0px;
	margin-left: 0px;
}
a:visited {
	/* I please you   and you please me  That's  all I ask Keep it simple. Let's meet and   get to know i'm sweet and humble.  */
	text-decoration: none;
	color: #82008b;
	margin-left: 0px;
}
a:hover {
	text-decoration: none;
	padding-left: 0px;
	margin-left: 0px;
	color: #f100fe;
}
.cover-line {
	margin-bottom: 0.498em;
	margin-left: 0.791em;
	margin-top: 0.610em;
	color: rgba(88,69,69,0.998) !important;
	text-transform: capitalize;
	white-space: normal;
	/* I can t read  your message I need points.  */
}
.toggle-wrap {
	display: inline-block;
	
	box-sizing: border-box;
}
.offset-external {
	display: inline-block;
	letter-spacing: normal;
	background: rgba(237,255,213,0.999);
	text-transform: capitalize;
	padding: 7px 6px 5px 5px;
	border-radius: 5px;
	clear: both;
	text-align: center;
	font-weight: normal;
	border: 1px solid #d6dfd1;
	box-shadow: 0 4px 19px rgba(201,197,204,0.997);
	margin: 8px auto;
	
	box-sizing: border-box;
}
.home-external-links {
	clear: both;
	/* Send  a message or   a friend w/benefits i'm down for it! I like went out for a walk on the beach reading a books visiting some interest places enjoy every day   of life looking on the stars in the sky.  */
	background: #e9e1eb;
	width: 100%;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	background: rgba(254,233,219,0.995);
	padding: 0px;
	line-height: 1.575em;
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
	letter-spacing: normal;
	font-size: 20px;
}
.cover-line {
	font-size: 0.966em;
}
p {
	font-size: 1.095em;
}
}
h2 {
	font-family: Verdana, Geneva, sans-serif !important;
	letter-spacing: inherit;
	margin: 0px;
	font-size: 1.257em;
}
.field-image {
	aspect-ratio: 2/3;
	/* Appreciate classy  ladies  and dirty girls. And i'm pretty thick so if you've been wanting for a while you know where i am.  */
	margin: 0.205em 0.252em;
	width: auto;
	max-width: 100%;
	height: auto;
	float: none;
}
.big-table {
	width: 95%;
	vertical-align: top;
	margin: 0 auto;
	padding: 2% 1% 7%;
	font-weight: normal;
	text-align: left;
	
	box-sizing: border-box;
	background: rgba(247,250,253,0.998) !important;
	/* People are and forever will be shallow assholes age doesn't improve that as much as I'd like to think it does. M_eidaor ooooo0h aaaaay come on give us a break from our everyday Life.  */
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.163em;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	border-style: none;
	white-space: normal;
	font-weight: normal;
	background: rgba(254,233,219,0.995);
	padding: 0px;
	font-size: 21px;
}
.cover-line {
	font-size: 0.953em;
}
p {
	font-size: 1.084em;
}
}
.clearfix-slide {
	display: block;
	
	box-sizing: border-box;
	text-align: center;
	position: relative;
	width: 99%;
	margin: 0 auto;
	padding: 1.132em 0.510em;
}
h1 {
	margin-top: 1.017em;
	margin-bottom: 1.034em;
	font-size: 1.782em;
	letter-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.pagination-secondary {
	text-align: center;
	white-space: normal;
	width: 94%;
	text-transform: capitalize;
	float: none;
}
.margin-wrapper {
	display: block;
	margin: 1.147em 0 1.147em 0;
	clear: both;
	/* Uninhibited male looking for other fun people  in and out of the bedroom some one  we can trust and not back stab us well we both love to cook.  */
}
.data {
	clear: both;
	/* Pending Reviewi want a very fithy woman who craves MEGA Multi Orgasms.  */
	text-align: center;
	float: none;
	margin-top: 0.432em;
	color: #3d343a;
}
